<!DOCTYPE html>
<html lang="en" class="overflow">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <title>GRA</title>
      <!-- Favicon -->
      <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">
          
      <!-- CSS ============================================ -->
      <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
      <link rel="stylesheet" href="assets/css/plugins/animation.css">
      <link rel="stylesheet" href="assets/css/plugins/feature.css">
      <link rel="stylesheet" href="assets/css/plugins/magnify.min.css">
      <link rel="stylesheet" href="assets/css/plugins/slick.css">
      <link rel="stylesheet" href="assets/css/plugins/slick-theme.css">
      <link rel="stylesheet" href="assets/css/plugins/lightbox.css">
           <link rel="stylesheet" href="./assets/inner-pages-css/main.css" />
           <link rel="stylesheet" href="./assets/css/style.css">
        <!-- for icons plus minus font awesome-->
        <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
       
   </head>
   <body class="background-blk overflow">
      
      
      <header class="rn-header header-default header-transparent header-sticky">
         <div class="container-fluid plr--30 position-relative">
             <div class="row align-items-center row--0">
                 <div class="col-lg-2 col-md-6 col-4">
                     <div class="logo">
                         <a href="index.html">
                             <img class="logo-light" src="assets/images/logo/logo.png" alt="Corporate Logo">
                         </a>
                     </div>
                 </div>
                 <div class="col-lg-10 col-md-6 col-8 position-static">
                     <div class="header-right">
                         <nav class="mainmenu-nav d-none d-lg-block">

                             <ul class="mainmenu">
                              <li><a href="index.html#gameplay">Gameplay</a></li>
                              <li><a href="index.html#tokenomics">Tokenomics</a></li>
                              <li><a href="index.html#team">Team</a></li>
                              <li><a href="index.html#roadmap">Roadmap</a></li>
                              <li><a href="#">Whitepaper</a></li>
                              <li><a href="./blog.html">Blog</a></li>
                                 <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                                     <ul class="submenu">
                                         <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                                         <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                                         <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                                     </ul>
                                 </li>

                             </ul>








                         </nav>
                         <!-- Start Header Btn  -->
                         <div class="header-btn"><a class="btn-default btn-small round btn-custom" href="#">RACE NOW</a></div>
                         <!-- End Header Btn  -->

                         <!-- Start Mobile-Menu-Bar -->
                         <div class="mobile-menu-bar ml--5 d-block d-lg-none">
                             <div class="hamberger">
                                 <button class="hamberger-button">
                                     <i class="feather-menu"></i>
                                 </button>
                             </div>
                         </div>
                         <!-- Start Mobile-Menu-Bar -->




                     </div>
                 </div>
             </div>
         </div>
     </header>





     <div class="popup-mobile-menu">
         <div class="inner">
             <div class="header-top">
                 <div class="logo">
                     <a href="index.html">
                         <img class="logo-light" src="assets/images/logo/logo.png" alt="Grand Racing Auto">

                     </a>
                 </div>
                 <div class="close-menu">
                     <button class="close-button">
                         <i class="feather-x"></i>
                     </button>
                 </div>
             </div>
             <ul class="mainmenu">
               <li><a href="index.html#gameplay">Gameplay</a></li>
               <li><a href="index.html#tokenomics">Tokenomics</a></li>
               <li><a href="index.html#team">Team</a></li>
               <li><a href="index.html#roadmap-m">Roadmap</a></li>
               <li><a href="#">Whitepaper</a></li>
               <li><a href="./blog.html">Blog</a></li>
                  <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                      <ul class="submenu">
                          <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                          <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                          <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                      </ul>
                  </li>
                  

             </ul>








         </div>
     </div>
    <!------------------------------------------ Banner section starts here --------------------------------------->
    <section class="landingSec1Bg2">
      <!-- ======= Header ======= -->
    
       <!-- <img src="./assets/inner-page-imgs/landing new page/banner-Ellipse.png" class="img-fluid ellipse-img" alt=""> -->
      <!-- End Header -->
      
    
      <div class="container-fluid">
         <div class="row">
            <div class="col-md-12 h-100 my-auto">
               <div class="landing-banner-cont1  text-center">
                  <h1 class="aboutustittle pt-5 my-auto">About us</h1>
                  <p class="boutus-sub pb-5 mb-5">THE NO.1 CRYPTO GAMES PLATFORM</br> WHERE EVERYONE’S A WINNER                         
                  </p>
               </div>
            </div>
         
         </div>
      </div>
      </div>
   </section>



<section class="padding-0">
   <div class="container-fluid">
      <div class="row">
         <div class="col-lg-6">
<img src="./assets/inner-page-imgs/about-us/6466226 1 (2).png" class="img-fluid" alt="">
         </div>
         <div class="col-lg-6 my-auto">
            <h4 class="head1 text-uppercase">Read The GRA Whitepaper</h4>
            <p class="text-uppercase">Please take the time to read our thoroughly
               informative whitepaper.</p>
               <a href="" class="a-btn-round mt-3 d-block">DOWNLOAD WHITEPAPER</a>
         </div>
      </div>
   </div>
</section>



<section class="padding-0">
   <div class="container-fluid">
      <div class="row">
        
         <div class="col-lg-6 my-auto">
            <h4 class="head1 text-uppercase">Read The GRA Whitepaper</h4>
            <p class="text-uppercase">Please take the time to read our thoroughly 
               informative whitepaper.</p>
               <a href="" class="a-btn-round mt-3 d-block">DOWNLOAD WHITEPAPER</a>
         </div>
         <div class="col-lg-6">
            <img src="./assets/inner-page-imgs/about-us/6466226-Recovered 1.png" class="img-fluid" alt="">
                     </div>
      </div>
   </div>
</section>






   <!----------------------------------- Banner section ends here ----------------------------------------->
   
   <section>


<div class="">
   <div class="row ">
  <div class="col-lg-12">
   <div class="d-flex flex-column">
      <h4 class="head1 text-uppercase text-center">Documents</h4>
      
      <img src="./assets/inner-page-imgs/landing new page/planet-final.png" alt="planet"
         class="img-fluid me-auto ms-auto d-flex underline-shine">
         <p class="text-center p-text-style text-uppercase">Please take the opportunity to download some of our key documents.</p>
   </div>
  </div>
  <div class="col-lg-12 bg-of-section mt-3 text-center justify-content-center mx-auto">
<div class="row d-flex justify-content-center">
   <div class="col-12 d-flex justify-content-center mt-5">
      <div><p class="v-btn-class d-block mt-5 text-center" href="">WHITE PAPER</p></div>
   </div>
   <div class="col-12 d-flex justify-content-center">
      <div><p class="v-btn-class1 d-block mt-5 text-center" href="">LIGHT PAPER</p></div>
   </div>
   <div class="col-12 d-flex justify-content-center">
      <div><p class="v-btn-class2 d-block mt-5 text-center" href="">AUDIT</p></div>
   </div>
</div>
  </div>
   </div>
</div>
   </section>

   <section class="resourcess">
      <div class="container">
        
         <div class="row">
           
            <div class="mt-5">
               <h1 class="text-center text-uppercase">Join the GRA community</h1>
            </div>

            <div class="row  d-md-block d-none d-lg-block d-md-block" id="social">
               <div class="justify-content-md-center d-block d-md-flex mt-md-4 ">
                  <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                          class="px-md-2 py-md-2 social-network">
                  </a>
                 
                  <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                          class="px-md-2 py-md-2 social-network">
                  </a>
                
                  <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                  </a>
                  <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                  </a>
                  <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                  </a>
                  <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                  </a>
              </div>
            </div>
<!-- Mobile social-media-start-here -->
<div class="d-lg-none d-xl-none d-block d-md-none">
   <div class="row justify-content-around ">
      <div class="col-2">
         <a href="https://www.discord.com" target="_blank" class="px-md-3">
            <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
               class="px-md-2 py-md-2 social-network">
         </a>
      </div>
      <div class="col-2">
         <a href="https://www.telegram.com" target="_blank" class="px-md-3">
            <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
               class="px-md-2 py-md-2 social-network">
         </a>
      </div>
      <div class="col-2">
         <a href="https://www.linkedin.com" target="_blank" class="px-md-3">
            <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
               class="px-md-2 py-md-2 social-network">
         </a>
      </div>
      
   </div>
   <div class="row justify-content-around mt-3">
      <div class="col-2">
         <a href="https://www.facebook.com" target="_blank" class="px-md-3">
            <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
               class="px-md-2 py-md-2 social-network">
         </a>
      </div>
      
      <div class="col-2">
         <a href="https://www.skype.com" target="_blank" class="px-md-3">
            <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
               class="px-md-2 py-md-2 social-network">
         </a>
      </div>
      <div class="col-2">
         <a href="https://www.youtube.com" target="_blank" class="px-md-3">
            <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
               class="px-md-2 py-md-2 social-network">
         </a>
      </div>
   </div>
</div>
<!-- Mobile social-media-end-here -->


            <div class="d-md-flex justify-content-center">
               <button class="btn network-btn rounded-pill d-flex m-md-2 mt-md-5 investors px-md">
                  <div>
                     <img src="./assets/inner-page-imgs/landing new page/apple.png" alt=""><span class=" fs-10  ">
                  </div>
                  <div class="d-flex flex-column mx-2">
                     <span class="fs-10 text-start">Get in on</span>
                     <span> Google Play</span>
                  </div>
               </button>
               <button
                  class="btn network-btn network-btn1  rounded-pill d-flex mx-md-2 m-md-2 mt-md-5 investors px-md-4 ">
                  <div>
                     <img src="./assets/inner-page-imgs/landing new page/playstore.png" alt=""><span class=" fs-10  ">
                  </div>
                  <div class="d-flex flex-column mx-2">
                     <span class="fs-10 text-start">Available on the</span>
                     <span>Apple Store</span>
                  </div>
               </button>
            </div>
         </div>
      </div>
   </section>
   
      <!------------------------------- Resource sec end  here ---------------------------------->
     <!------------------------------- Footer start here ---------------------------->
     <footer class="footer-color">
      <div class="container">
         <div class="d-md-flex justify-content-between">
            <div>
               <img src="./assets/inner-page-imgs/landing new page/gra-new-logo1.png" alt="GRA-logo" class="">
            </div>
            <div class="align-self-center d-flex justify-content-center">
               <ul class="list-unstyled d-md-flex mt-3 mt-xl-0 mt-lg-0 mt-md-0 ">
                  <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="contact-us.html" class="">Contact</a></li>
                  <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="privacy-policy.html">Privacy Policy</a></li>
                  <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="faq.html">FAQ</a></li>
                  <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="terms.html">Terms of Service</a></li>
               </ul>
            </div>
            <hr>
            <div class="align-self-center text-center text-lg-start">
               <ul class="list-unstyled">
                  <li>copyright © 2022 GRA.io</li>
               </ul>
            </div>
         </div>
      </div>
   </footer>
   <!------------------------------- Footer end   here ---------------------------->

         <!-- All Scripts  -->
    <!-- Start Top To Bottom Area  -->
    <div class="rn-back-top">
      <i class="feather-arrow-up"></i>
  </div>
  <!-- End Top To Bottom Area  -->
      
      
      


    
        <!-- JS
============================================ -->
    <script src="assets/js/vendor/modernizr.min.js"></script>
    <script src="assets/js/vendor/jquery.min.js"></script>
    <script src="assets/js/vendor/bootstrap.min.js"></script>
    <script src="assets/js/vendor/popper.min.js"></script>
    <script src="assets/js/vendor/waypoint.min.js"></script>
    <script src="assets/js/vendor/wow.min.js"></script>
    <script src="assets/js/vendor/counterup.min.js"></script>
    <script src="assets/js/vendor/feather.min.js"></script>
    <script src="assets/js/vendor/sal.min.js"></script>
    <script src="assets/js/vendor/masonry.js"></script>
    <script src="assets/js/vendor/imageloaded.js"></script>
    <script src="assets/js/vendor/magnify.min.js"></script>
    <script src="assets/js/vendor/lightbox.js"></script>
    <script src="assets/js/vendor/slick.min.js"></script>
    <script src="assets/js/vendor/easypie.js"></script>
    <script src="assets/js/vendor/text-type.js"></script>
    <script src="assets/js/vendor/jquery.style.swicher.js"></script>
    <script src="assets/js/vendor/js.cookie.js"></script>
    <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
    <!-- Main JS -->
    <script src="assets/js/main.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
     
   </body>
</html>